Subject: Re: Fw: changes in users
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 26 Oct 2007 09:26:37 -0400

That'll be good.  I also sent that list you had sent me to telemarketing so they can go through the list and determine who is still active.  I am guessing there are quite a few that need to be deactivated since they have so much turnover.  Maybe you could move all of the inactive users to their own drop down.  Then they are still in the system but not in the portion that is viewed regularly.  Also, you could keep the option open to change their status back if they were to return.  That would be the same with our users. I do have students who leave and then come back in the summer.  I do need to re-activate those users.  I'll look for what you have Monday.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, October 25, 2007 11:02 PM
  Subject: Re: Fw: changes in users

  Now that my part of the public website has been wrapped up I can get back to some of these enhancements.  I will take care of this one this weekend.  I will probably to a complete rewrite of the layout of that page since the data has out grown the current layout.

  Mike wrote: 
    Mike,
    I was wondering if you were still working on this?  Also along the same lines, on the EDIT page we have a list of users that includes everyone since the beginning of time.  I only need to see the current users and not the tele users.  Since the tele users do not get commission, I will never need to change this.  Let me know what you can get done on each of these lists in order to make them easier to use.
    Thanks,
    Mike - LLPS

    ----- Original Message ----- 
    From: Mike 
    To: Michael Grove 
    Sent: Friday, September 28, 2007 11:57 AM
    Subject: changes in users

    Mike,
    Is there any way you can change the view of the users so that I don't have to look at all of the users mixed together.  For instance, in the Admin tab, the Add/Update User area displays everyone and or anyone.  It's difficult to determine the difference between LLPS & Tele users and both the current and older users are displayed.  Without recreating the wheel, can you make this easier to manage?  Maybe you could first put them in alphabetical order and split off the Tele reps.  Just a suggestion.  Also, in the edit function, can you change the view of the users to only show me the current LLPS reps.  I don't see a need to change the Tele reps at this time.  Maybe those do not need to be displayed as well. Let me know what you think.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]